.apply_header_container h1
{
    color: #63532c;
}

.apply_sub_option_button:hover , .apply_sub_option_button_selected
{
    background-color: #D3c393;
    color: #2A2A2A;
}

.apply_button
{
    background-color: #89733e;
}

.apply_menu_option
{
    border: 1px solid #e5e5e5;
    color: #004F39;
}

.apply_menu_option p
{
    color: #2A2A2A;
}
.apply_menu_option.active {
    background: #d3c393;
}
.apply_loan_text {
    color: #434343;
}

.apply_loan_text a {
    color: #004f39;
}

.product_cta_wrapper p {
    color: #434343;
}

.apply_menu_option h2
{
    color: #000000;
}

.apply_menu_option.active p {
    color: #2a2a2a;
}

.apply_menu_option.active h2 {
    color: #2a2a2a;
}

.apply_loan_text a {
    color: #63532c;
}

/* Default */
.apply_product_buttons.apply_product_item {
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
}

/* Selected / Active */
.apply_product_buttons.apply_product_item.active {
    background: #D3C393;
    color: #2a2a2a;
    border-color: #D3C393;
}

.apply_product_buttons.apply_product_item.selected {
    background: #D3C393;
    color: #2a2a2a;
}

/* while key pressing */
.apply_product_buttons.apply_product_item.press {
    background: #b1a895;
    color: #2a2a2a;
}


/* Selected state */
.loan_menu_option.active {
    background: #d3c393;
    color: #000000;
}

/* Title color when selected */
.loan_menu_option.active h2 {
    color: #2a2a2a;
}

/* Text color when selected */
.loan_menu_option.active p {
    color: #2a2a2a;
}

.loan_menu_option h2 {
    color: #2A2A2A;
}

.manageapplications_item h3
{
    color: #2A2A2A;
}


/* hover */
.apply_button.manageapplication_button_option:hover
{
    background: #D3C393;
    color: #FFFFFF;
}

/* press effect */
.apply_button.manageapplication_button_option.press
{
    background: #b1a895;
    color: #FFFFFF;
    box-shadow: none;
}

/* selected */
.apply_button.manageapplication_button_option.selected
{
    background: #D3C393;
    color: #FFFFFF;
    box-shadow: none;
}

.apply_button:hover
{
    background: #D3C393;
    color: #fff;
}

.apply_button.press
{
    background: #b1a895;
    color: #fff;
    box-shadow: none;
}

.apply_button.selected
{
    background-color: #D3C393;
}



